import Navbar from "../components/navbar";

interface MainLayoutProps {
  children: React.ReactNode;
}

function MainLayout({ children }: MainLayoutProps): JSX.Element {
  return (
    <div>
      <Navbar />
      <main>{children}</main>
    </div>
  );
}

export default MainLayout;
